* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --primary: #c8102e;
  --secondary: #0a0a0a;
  --title: #141414;
  --text: #6e6e6e;
  --text_w: #aaaaaa;
  --bg: #f4f4f4;
  --shadow: 0 1.5rem 1.5rem rgba(224, 224, 224, 0.55);
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.520834vw, 10px);
}
.content {
  max-width: 148rem;
  margin: 0 auto;
  position: relative;
}
.content .content {
  padding: 0;
}
.swiper_box {
  position: relative;
}
.swiper_content {
  max-width: 151rem;
  margin: 0 auto;
  position: relative;
  padding: 1.5rem;
  overflow: hidden;
}
li {
  list-style: none;
}
li.swiper-slide {
  height: auto;
}
a {
  color: inherit;
  cursor: pointer;
  font-size: inherit;
  text-decoration: none;
}
i,
em {
  font-style: normal;
}
input,
button,
textarea {
  border: none;
  outline: none;
  font-family: unset;
  color: var(--title);
  background-color: transparent;
}
select {
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-family: unset;
  color: var(--title);
}
textarea {
  resize: none;
}
button,
input[type="submit"] {
  cursor: pointer;
}
input[type="checkbox"] {
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
input[type="number"] {
  appearance: textfield;
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  margin: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
table {
  width: 100%;
  border-collapse: collapse;
}
.flex {
  display: flex;
}
.wrap {
  flex-wrap: wrap;
}
.flex1 {
  flex: 1;
}
.flex2 {
  flex: 2;
}
.flex3 {
  flex: 3;
}
.between {
  justify-content: space-between;
}
.center {
  text-align: center;
}
.flex_start {
  justify-content: flex-start;
}
.flex_center {
  justify-content: center;
}
.flex_end {
  justify-content: flex-end;
}
.flex_top {
  align-items: flex-start;
}
.flex_middle {
  align-items: center;
}
.flex_bottom {
  align-items: flex-end;
}
.aligncenter {
  margin-left: auto;
  margin-right: auto;
}
.row_reverse {
  flex-direction: row-reverse;
}
body {
  font-size: 1.6rem;
  color: var(--title);
  font-family: "Outfit", sans-serif;
}
body.fixed {
  overflow: hidden;
  padding-right: 15px;
}
body [data-wpr-lazyrender] {
  content-visibility: unset;
}
.only_mobile {
  display: none;
}
.gap {
  gap: 3rem;
}
.grecaptcha-badge {
  visibility: hidden;
}
#fullscreen-loader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}
#fullscreen-loader::after {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 8px solid var(--primary);
  animation: l20-1 0.8s infinite linear alternate, l20-2 1.6s infinite linear;
}
@keyframes l20-1 {
  0% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 50% 0%, 50% 0%, 50% 0%, 50% 0%);
  }
  12.5% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 0%, 100% 0%, 100% 0%);
  }
  25% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 100% 100%, 100% 100%);
  }
  50% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
  }
  62.5% {
    clip-path: polygon(50% 50%, 100% 0, 100% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
  }
  75% {
    clip-path: polygon(50% 50%, 100% 100%, 100% 100%, 100% 100%, 100% 100%, 50% 100%, 0% 100%);
  }
  100% {
    clip-path: polygon(50% 50%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 0% 100%);
  }
}
@keyframes l20-2 {
  0% {
    transform: scaleY(1) rotate(0deg);
  }
  49.99% {
    transform: scaleY(1) rotate(135deg);
  }
  50% {
    transform: scaleY(-1) rotate(0deg);
  }
  100% {
    transform: scaleY(-1) rotate(-135deg);
  }
}
.img.img_cv {
  overflow: hidden;
}
.img.img_cv img {
  object-fit: cover;
}
.img.img_ct img {
  object-fit: contain;
}
.img.img_ab {
  position: relative;
}
.img.img_ab img {
  position: absolute;
  left: 0;
  top: 0;
}
.img.img_aba {
  position: relative;
}
.img.img_aba::after {
  content: '';
  display: block;
  padding-bottom: var(--h);
}
.img.img_aba img {
  position: absolute;
  left: 0;
  top: 0;
}
.img img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.5s;
  aspect-ratio: inherit;
}
.img_bg {
  position: relative;
  z-index: 2;
}
.img_bg > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
}
.icon.icon_ab {
  position: relative;
}
.icon.icon_ab img {
  position: absolute;
  left: 0;
  top: 0;
}
.icon img {
  display: block;
  object-fit: contain;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}
.custom-popup {
  --radius: 0px;
  position: absolute;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: var(--radius);
  z-index: 999;
  padding: 8px;
  font-size: 14px;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: top;
  transition: all 0.2s ease;
}
.custom-popup.show {
  opacity: 1;
  transform: scaleY(1);
}
.custom-popup.up {
  transform-origin: bottom;
}
.custom-popup .popup-empty {
  padding: 12px;
  text-align: center;
  color: #999;
}
.custom-popup input.popup-input {
  display: block;
  width: 100%;
  padding: 11px 12px;
  font-size: 14px;
  border: 1px solid #ccc;
  background: #fff;
  color: var(--title);
  margin-bottom: 8px;
  border-radius: calc(var(--radius) - 2px);
}
.custom-popup input.popup-input::placeholder {
  color: #666;
}
.custom-popup input.popup-input:focus {
  border-color: var(--primary);
}
.custom-popup .popup-options {
  overflow: auto;
  max-height: 50vh;
}
.custom-popup .popup-option {
  padding: 12px;
  margin: 0 0 4px;
  cursor: pointer;
  transition: all 0.15s;
  border-radius: calc(var(--radius) - 2px);
}
.custom-popup .popup-option:hover,
.custom-popup .popup-option.selected {
  background-color: #f0f0f0;
}
.custom-popup .popup-option:last-child {
  margin-bottom: 0;
}
.btn {
  display: inline-block;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
  text-transform: uppercase;
  background-color: var(--primary);
  border: 1px solid var(--primary);
  color: #fff;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 5.6rem;
  padding: 0 3rem;
  letter-spacing: 0.125rem;
}
.btn:hover {
  background-color: transparent;
  color: var(--primary);
}
.btn_line {
  display: inline-block;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
  text-transform: uppercase;
  background-color: transparent;
  border: 1px solid rgba(20, 20, 20, 0.5);
  color: var(--title);
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 5.7rem;
  padding: 0 3.1rem;
  letter-spacing: 0.12rem;
}
.btn_line:hover {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
.btn_line.wt {
  border-color: rgba(255, 255, 255, 0.2);
  color: #fff;
}
.btn_line.wt:hover {
  border-color: var(--primary);
}
.btn_ft {
  position: relative;
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  transition: all 0.3s;
  font-size: 1.6rem;
  line-height: normal;
  font-weight: 500;
  color: var(--title);
  padding: 1rem 0;
  letter-spacing: 0.13rem;
}
.btn_ft::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 1px;
  background-color: var(--primary);
  transition: all 0.3s;
  transform-origin: center;
}
.btn_ft:hover {
  color: var(--primary);
}
.btn_ft:hover::after {
  transform: scaleX(0);
}
.btn_s {
  display: inline-block;
  cursor: pointer;
  transition: all 0.3s;
  width: 4.7rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-color: transparent;
}
.btn_s::after {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../images/arrow-tr.svg") no-repeat center / 24.44%;
  transition: all 0.3s;
  filter: contrast(0) brightness(0);
}
.btn_s:hover {
  background-color: var(--primary);
  border-color: var(--primary);
}
.btn_s:hover::after {
  filter: contrast(0) brightness(2);
  transform: rotate(45deg);
}
.btn_i {
  position: relative;
  display: inline-grid;
  grid-template-columns: 1fr 4rem;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 1.6rem;
  line-height: normal;
  font-weight: 600;
  color: var(--title);
  text-transform: uppercase;
  gap: 2.3rem;
}
.btn_i::after {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../images/arrow-r-w.svg") no-repeat center / 32.5% var(--primary);
  transition: all 0.3s;
}
.btn_i:hover {
  color: var(--primary);
}
.btn_i:hover::after {
  transform: translateX(10%);
}
.swiper_btns {
  gap: 2.6rem;
  display: flex;
}
.swiper_btns div {
  width: 5.6rem;
  cursor: pointer;
  transition: all 0.3s;
  border: 1px solid var(--primary);
  background-color: var(--primary);
}
.swiper_btns div::after {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: 100%;
  transition: all 0.3s;
  background: url(../images/arrow.svg) no-repeat center / 32.143%;
  filter: contrast(0) brightness(2);
}
.swiper_btns div:hover {
  border-color: var(--title);
  background-color: var(--title);
}
.swiper_btns .btn_next::after {
  transform: rotate(180deg);
}
.swiper_btns .swiper-button-disabled {
  pointer-events: none;
  background-color: #333333;
  border-color: #333333;
}
.swiper_btns .swiper-button-disabled::after {
  filter: contrast(0) brightness(2);
}
.swiper_btns:has(.swiper-button-lock) {
  opacity: 0;
}
.swiper_btns.middle {
  width: 98%;
  max-width: 175.7rem;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  pointer-events: none;
  transform: translate(-50%, -50%);
  justify-content: space-between;
}
.swiper_btns.middle div {
  pointer-events: all;
}
.swiper_btns.middle .swiper-button-disabled,
.swiper_btns.middle .swiper-button-lock {
  pointer-events: none;
}
.head.center p,
.head.center .desc {
  margin-left: auto;
  margin-right: auto;
}
.head.white {
  color: #fff;
}
.head.bn p,
.head.bn .desc {
  font-weight: 300;
  line-height: 2.6rem;
}
.head.bn.white p,
.head.bn.white .desc {
  color: var(--text_w);
}
.head .subtitle {
  display: inline-flex;
  align-items: center;
  font-size: 1.4rem;
  font-weight: 400;
  text-transform: uppercase;
  color: var(--primary);
  gap: 1.3rem;
  letter-spacing: 0.17rem;
  margin-bottom: 1.1rem;
}
.head .subtitle::before {
  display: inline-block;
  flex-shrink: 0;
  width: 4.3rem;
  height: 1px;
  background-color: var(--primary);
  content: '';
}
.head h1 {
  font-size: 7.4rem;
  line-height: 1.19594595;
  font-weight: 700;
}
.head h1 span {
  color: var(--primary);
}
.head h2 {
  font-size: 5rem;
  line-height: 1.24;
  font-weight: 700;
}
.head h2 span {
  color: var(--primary);
}
.head p,
.head .desc {
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--text);
}
header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 996;
  padding: 13px 0;
  transition: all 0.3s;
}
header.opt {
  top: -88px;
}
header.style {
  background-color: var(--secondary);
  box-shadow: 0 0 15px rgba(255, 255, 255, 0.2);
}
header .flex {
  gap: 3.64864865%;
}
header .logo {
  display: block;
  position: relative;
  margin-right: auto;
  padding-bottom: 2px;
}
header .logo img {
  display: block;
  width: auto;
  height: 2.40292rem;
}
header .logo p {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}
header nav {
  color: #fff;
}
header nav .close {
  display: none;
}
header nav .menu {
  gap: 3.75rem;
  display: flex;
}
header nav .menu > li {
  position: relative;
  z-index: 2;
}
header nav .menu > li > a {
  display: block;
  font-size: 16px;
  line-height: 48px;
  text-transform: uppercase;
  transition: all 0.3s;
  padding-bottom: 2px;
  font-weight: 300;
  letter-spacing: 0.003rem;
}
header nav .menu > li > a:hover {
  color: var(--primary);
}
header nav .menu > li.current-menu-item > a,
header nav .menu > li.current-menu-parent > a {
  color: var(--primary);
}
header nav .menu > li:hover > .sub-menu {
  transform: translate(0);
  pointer-events: all;
  opacity: 1;
}
header nav .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  padding: 6px;
  transition: all 0.3s;
  transform: translateY(-10px);
  pointer-events: none;
  opacity: 0;
  min-width: 180px;
  background-color: var(--secondary);
  box-shadow: 0 0 10px rgba(147, 147, 147, 0.2);
}
header nav .sub-menu > li > a {
  display: block;
  font-size: 16px;
  white-space: nowrap;
  padding: 12px 18px;
  transition: all 0.3s;
  text-transform: uppercase;
}
header nav .sub-menu > li > a:hover {
  background-color: var(--primary);
}
header .btns {
  gap: 3.4rem;
  display: flex;
  align-items: center;
  min-height: 62px;
}
header .btn_search {
  display: block;
  width: 20px;
  height: 20px;
  overflow: hidden;
  text-indent: -999px;
  background: url(../images/icon-search.svg) no-repeat center / contain;
  filter: contrast(0) brightness(2);
  transition: all 0.3s;
  margin-bottom: 2px;
}
header .btn_lang {
  display: block;
  width: 18px;
  height: 18px;
  overflow: hidden;
  text-indent: -999px;
  background: url(../images/icon-lang.svg) no-repeat center / contain;
  filter: contrast(0) brightness(2);
  transition: all 0.3s;
  margin-bottom: 2px;
}
header .btn_menu {
  display: none;
  width: 23px;
  height: 23px;
  overflow: hidden;
  text-indent: -999px;
  background: url(../images/nav-btn.svg) no-repeat center / contain;
  filter: contrast(0) brightness(2);
  transition: all 0.3s;
}
header .btn {
  line-height: 5.4rem;
  margin-left: 2rem;
}
footer {
  background-color: var(--secondary);
  color: #7f7f7f;
}
footer .main {
  padding: 12.2rem 0 2rem;
}
footer .main strong {
  display: block;
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.18rem;
}
footer .main .flex {
  gap: 14.3rem 2rem;
}
footer .main .foot_subscribe {
  width: 27.63513514%;
  min-width: 30rem;
  margin-right: 11%;
  margin-top: 2px;
}
footer .main .foot_subscribe p {
  font-size: 1.7rem;
  line-height: 2.6rem;
  margin-top: 1.8rem;
}
footer .main .foot_subscribe form {
  display: grid;
  grid-template-columns: 1fr auto;
  background-color: rgba(86, 86, 86, 0.5);
  border: 1px solid rgba(86, 86, 86, 0.5);
  padding-right: 0.7rem;
  margin-top: 2.5rem;
}
footer .main .foot_subscribe form:focus-within {
  border-color: var(--primary);
}
footer .main .foot_subscribe form input {
  display: block;
  width: 100%;
  font-size: 1.7rem;
  color: #fff;
  padding: 2px 2.2rem 0;
}
footer .main .foot_subscribe form input::placeholder {
  color: #fff;
}
footer .main .foot_subscribe form input[type=submit] {
  width: 4.8rem;
  height: 4.8rem;
  padding: 0;
  color: transparent;
  text-indent: -999px;
  background: url("../images/foot-email-w.svg") no-repeat center / 37.5% var(--primary);
  transition: all 0.3s;
  margin: 0.5rem 0 0.6rem;
}
footer .main .foot_subscribe form input[type=submit]:hover {
  background-color: var(--title);
}
footer .main .foot_nav {
  min-width: 15.94594595%;
}
footer .main .foot_nav strong {
  text-transform: uppercase;
  margin-bottom: 2.2rem;
}
footer .main .foot_nav li a {
  font-size: 1.7rem;
  transition: all 0.3s;
  vertical-align: top;
  text-decoration: underline transparent;
}
footer .main .foot_nav li a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
footer .main .foot_nav li + li {
  margin-top: 1.7rem;
}
footer .main .foot_intro {
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 3rem;
}
footer .main .foot_intro .logo {
  display: block;
  position: relative;
  padding-bottom: 2px;
}
footer .main .foot_intro .logo img {
  display: block;
  width: auto;
  height: 3.18901rem;
}
footer .main .foot_intro .logo p {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}
footer .main .foot_intro .social {
  gap: 2rem 4.1rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: 3rem;
}
footer .main .foot_intro .social a {
  display: block;
  width: 2rem;
  height: 2rem;
  overflow: hidden;
  text-indent: -999px;
  position: relative;
  transition: all 0.3s;
}
footer .main .foot_intro .social a::after {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  background: no-repeat center / contain;
}
footer .main .foot_intro .social a:hover {
  transform: scale(1.1);
}
footer .main .foot_intro .social .facebook a::after {
  background-image: url(../images/social-facebook.svg);
}
footer .main .foot_intro .social .twitter a::after {
  background-image: url(../images/social-twitter.svg);
}
footer .main .foot_intro .social .youtube a::after {
  background-image: url(../images/social-youtube.svg);
}
footer .main .foot_intro .social .instagram a::after {
  background-image: url(../images/social-instagram.svg);
}
footer .main .foot_intro .social .linkedin a::after {
  background-image: url(../images/social-linkedin.svg);
}
footer .bottom {
  border-top: 1px solid rgba(86, 86, 86, 0.5);
  font-size: 1.3rem;
  color: #999999;
  padding: 1rem 0 1.7rem;
}
footer .bottom a {
  opacity: 0.68;
  transition: all 0.3s;
  text-decoration: underline transparent;
}
footer .bottom a:hover {
  opacity: 1;
  color: var(--primary);
  text-decoration-color: var(--primary);
}
footer .bottom ul {
  gap: 2rem 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer .bottom ul li {
  display: flex;
  align-items: center;
}
footer .bottom ul li::before {
  width: 1px;
  height: 1.3rem;
  background-color: #3a3a3a;
  display: inline-block;
  content: '';
  margin: 0 1.5rem;
}
footer .bottom ul li:first-child::before {
  display: none;
}
footer #backtop {
  position: fixed;
  z-index: 99;
  right: 2.2rem;
  bottom: 1.6rem;
  width: 4rem;
  background-color: var(--primary);
  cursor: pointer;
  transform: translateY(100%);
  opacity: 0;
  transition: all 0.3s;
}
footer #backtop.show {
  transform: translateY(0);
  opacity: 1;
}
footer #backtop::after {
  display: block;
  padding-bottom: 100%;
  background: url("../images/arrow-t.svg") no-repeat center / 22.5%;
  filter: contrast(0) brightness(2);
  transition: all 0.3s;
  content: '';
}
footer #backtop:hover {
  transform: scale(1.1);
}
.footer_stated {
  background-color: #f4f4f2;
}
.footer_stated .fl_block {
  position: absolute;
  width: 8.2rem;
  height: 4.8rem;
  background-color: var(--primary);
  z-index: 2;
  left: -14.86486486%;
  top: -1.6rem;
  clip-path: polygon(0 0, 48.8% 0, 100% 58.3%, 100% 100%, 50% 100%, 0 56.25%);
}
.footer_stated .inner {
  overflow: hidden;
}
.footer_stated .head {
  flex: 1;
  width: 100%;
  max-width: 61.7rem;
  align-self: center;
  padding: 4.4rem 0 4rem;
}
.footer_stated h2 {
  max-width: 55rem;
}
.footer_stated p {
  margin-top: 2.3rem;
}
.footer_stated .btns {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 4rem;
}
.footer_stated .btns .btn,
.footer_stated .btns .btn_line {
  margin: 0;
}
.footer_stated .image {
  background-color: var(--primary);
  width: 63.85135135%;
  margin-right: -14.86486486%;
  clip-path: polygon(51.746% 0, 100% 0, 100% 51.17%, 56.3% 100%, 0 100%, 0 57%);
}
.footer_stated .image .img {
  padding-bottom: 58.73015873%;
  height: 100%;
  clip-path: polygon(51.746% 0, calc(100% - 1px) 0, calc(100% - 1px) 44.5%, 50.1% 100%, 0 100%, 0 57%);
}
.footer_stated .image .img:hover img {
  transform: scale(1.02);
}
.footer_stated .btn {
  padding: 0 2.8rem;
}
.page_banner {
  background-color: var(--secondary);
  max-width: 256rem;
  margin: 0 auto;
  overflow: hidden;
}
.page_banner::before {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  content: '';
  z-index: -1;
  pointer-events: none;
  background-image: linear-gradient(to bottom, var(--secondary), transparent 49.86%, var(--secondary) 95%);
}
.page_banner .flex {
  min-height: 74rem;
  padding: 12rem 0 4rem;
}
.page_banner .con {
  flex: 1;
  max-width: 82rem;
  width: 100%;
  padding-bottom: 2%;
}
.page_banner p {
  max-width: 64.2rem;
  margin-top: 1.6rem;
  hyphens: auto;
  min-height: 7.8rem;
}
.page_banner .nums {
  padding-top: 3.3rem;
  max-width: 78.8rem;
  margin-top: 2.1rem;
  border-top: 1px solid #2a2a2a;
  color: #fff;
}
.page_banner .nums ul {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 4.2%;
}
.page_banner .nums li {
  flex: 1;
  max-width: 19.5rem;
}
.page_banner .nums strong {
  font-size: 3.721rem;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
}
.page_banner .nums strong i {
  color: var(--primary);
  margin-left: 0.6rem;
}
.page_banner .nums .label {
  font-size: 1.395rem;
  font-weight: 500;
  color: #666666;
  text-transform: uppercase;
  margin-top: 1rem;
  letter-spacing: 0.115rem;
}
.page_banner .img {
  width: 55.27027027%;
  --h: 70.6601467%;
  margin-right: -8.78378378%;
}
.page_banner .img:hover img {
  transform: scale(1.02);
}
.page_banner .btns {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 2rem;
  margin-top: 3.3rem;
}
.page_banner .btns .btn,
.page_banner .btns .btn_line {
  margin: 0;
}
.page_banner .btn_line {
  min-width: 26.1rem;
}
.page_banner .btn {
  min-width: 19.5rem;
}
.page_products {
  padding: 7.2rem 0 15.3rem;
}
.page_products h2 {
  max-width: 53.3rem;
}
.page_products .btn_line {
  margin-top: 5.1rem;
}
.page_products .page_products_swiper {
  overflow: hidden;
  margin-top: 4.8rem;
}
.page_products .page_products_swiper .swiper-slide {
  max-width: 492px;
}
.page_products .product_list a {
  border: 2px solid var(--bg);
  background-image: linear-gradient(to top, var(--bg), transparent);
}
.page_products .swiper_control {
  margin-top: 3.5rem;
}
.swiper_control {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
}
.swiper_control div.swiper-scrollbar {
  position: static;
  flex: 1;
  width: 100%;
  max-width: 128.5rem;
  height: 2px;
  background: rgba(20, 20, 20, 0.16);
}
.swiper_control div.swiper-scrollbar .swiper-scrollbar-drag {
  background: var(--title);
}
.breadcrumbs {
  line-height: 3rem;
  min-height: 3.8rem;
}
.breadcrumbs span {
  font-size: 1.7rem;
  color: #fff;
  font-weight: 700;
}
.breadcrumbs span span::before {
  content: '›';
  font-size: 1.8rem;
  font-weight: 500;
  color: #666666;
  display: inline-block;
  margin: 0 1.4rem 0 1rem;
}
.breadcrumbs span span:first-child::before {
  display: none;
}
.breadcrumbs span a {
  font-weight: 300;
  color: #999999;
  transition: all 0.3s;
  text-decoration: underline transparent;
}
.breadcrumbs span a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.product_list .active .btn_s,
.product_list a:hover .btn_s {
  background-color: var(--primary);
  border-color: var(--primary);
}
.product_list .active .btn_s::after,
.product_list a:hover .btn_s::after {
  filter: contrast(0) brightness(2);
  transform: rotate(45deg);
}
.product_list a {
  display: flex;
  flex-direction: column;
  height: 100%;
  background-color: #fff;
}
.product_list a:hover img {
  transform: scale(1.02);
}
.product_list .img {
  background-image: linear-gradient(to bottom, transparent 28.7507%, rgba(186, 186, 186, 0.37) 98%);
  padding-bottom: 64.14330872%;
  overflow: hidden;
}
.product_list .info {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 5.2917591% 8.344697% 6.1058759%;
}
.product_list .info .syedittext {
  flex: 1;
}
.product_list .order {
  display: block;
  font-size: 1.4rem;
  color: var(--primary);
  letter-spacing: 0.1rem;
}
.product_list .title {
  font-size: 2.6rem;
  font-weight: 600;
  margin-top: 1rem;
}
.product_list .desc {
  line-height: 2.4rem;
  font-weight: 300;
  color: var(--text);
  max-width: 41rem;
  margin-top: 0.7rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.product_list .btn_s {
  margin-top: 2rem;
}
.blog_list a {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 1px solid #e0e0e0;
  transition: all 0.3s;
}
.blog_list a:hover {
  border-color: var(--primary);
}
.blog_list a:hover img {
  transform: scale(1.02);
}
.blog_list .img {
  padding-bottom: 60.54482759%;
  margin: -1px;
}
.blog_list .info {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 5.8315335% 6.6954644% 6.4794816% 6.2634989%;
}
.blog_list .metas {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 1.5rem;
  font-weight: 500;
  color: #565656;
  text-transform: uppercase;
  gap: 1.4rem;
  letter-spacing: 0.05rem;
}
.blog_list .metas .date {
  color: var(--primary);
  margin-right: 0.3rem;
}
.blog_list .title {
  font-size: 2rem;
  line-height: 1.2515;
  font-weight: 600;
  max-width: 35.9rem;
  margin-top: 1.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.blog_list .btn_i {
  margin-left: auto;
  margin-top: 3.4rem;
}

/*** global css ***/
.loading {
  position: relative;
}
.loading:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 8;
  background-color: rgba(255, 255, 255, 0.3);
}
.loading:after {
  content: '';
  display: block;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  border: 0.8rem solid #EFEFEF;
  border-top-color: var(--primary);
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 9;
  transition: all 0.3s;
  pointer-events: none;
  transform: translate(-50%, -50%);
  animation: loading 1s linear infinite;
}
@keyframes loading {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  80% {
    transform: translate(-50%, -50%) rotate(320deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

div.jst-language-switcher {
  display: none;
}

.wpcf7 form.wpcf7-form .wpcf7-spinner {
  width: 24px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.wpcf7 form.wpcf7-form .wpcf7-not-valid-tip {
  font-size: 1.4rem;
  line-height: 1.5;
  margin-top: .5rem;
}
.wpcf7 form.wpcf7-form .wpcf7-response-output {
  margin: 12px 0 0;
  padding: 0;
  border: none;
  width: 100%;
}
.wpcf7 form.wpcf7-form .wpcf7-list-item {
  margin: 0;
}

.search_drawer {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  display: flex;
  align-items: flex-end;
  transition: all .3s;
  pointer-events: none;
}
.search_drawer.active {
  pointer-events: all;
  background-color: rgba(0, 0, 0, 0.75);
}
.search_drawer.active .drawer_content {
  transform: translateY(0);
}
.search_drawer .drawer_content {
  width: 100%;
  height: 80%;
  padding: 2rem 0;
  transition: all .3s;
  transform: translateY(100%);
  background-color: #fff;
}
.search_drawer .close {
  width: 2.5rem;
  height: 2.5rem;
  cursor: pointer;
  position: absolute;
  bottom: 50%;
  left: 100%;
  transition: all .3s;
  transform: translateY(50%);
  filter: contrast(0) brightness(0);
  background: url(../images/close.svg) no-repeat center/contain;
}
.search_drawer .close:hover {
  transform: translateY(50%) rotate(180deg);
}
.search_drawer form {
  transition: all .3s;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.search_drawer form:focus-within {
  border-bottom-color: var(--primary);
}
.search_drawer input[type="text"] {
  width: 100%;
  height: 10rem;
  display: block;
  text-align: center;
  font-size: 3.5rem;
}
.search_drawer input[type="submit"] {
  display: none;
}

.video_pop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
  z-index: 9999;
  padding: 1.2rem;
}
.video_pop.active {
  opacity: 1;
  pointer-events: all;
}
.video_pop.active .pop_content {
  transform: translate(-50%, -50%);
}
.video_pop .mask {
  width: 100%;
  height: 100%;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}
.video_pop .mask .close {
  display: block;
  width: 1rem;
  height: 1rem;
  position: absolute;
  right: 2rem;
  top: 1rem;
  cursor: pointer;
}
.video_pop .pop_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -70%);
  transition: all 0.3s;
  width: max-content;
  max-width: 90vw;
  height: 90vh;
  aspect-ratio: 1920/1080;
  display: flex;
  align-items: center;
  pointer-events: none;
}
.video_pop .pop_content iframe,
.video_pop .pop_content video {
  width: 100%;
  height: auto;
  max-height: 100%;
  object-fit: contain;
  pointer-events: all;
}
.video_pop .pop_content video[src=""],
.video_pop .pop_content video.init {
  aspect-ratio: 1920/1080;
}
.video_pop .pop_content iframe {
  aspect-ratio: 560/315;
}

.quote_modal {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.75);
  display: none;
  align-items: center;
  overflow: auto;
}
.quote_modal::-webkit-scrollbar {
  display: none;
}
.quote_modal .modal_content {
  width: calc(100% - 4rem);
  max-width: 108rem;
  margin: 5rem auto;
  background-color: #fff;
}
.quote_modal .contact_banner .flex {
  padding: 0;
  height: auto;
  max-height: unset;
}
.quote_modal .contact_banner .img {
  width: 50%;
  background: no-repeat left+20% center/cover;
}
.quote_modal .contact_banner .quote_form {
  width: 50%;
}
/*** global css ***/

@media screen and (min-width: 769px) and (max-width: 1440px) {
  .footer_stated .fl_block {
    left: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .content {
    padding: 0 3rem;
  }
  header .btn {
    margin-left: 0;
  }
  .head h1 {
    font-size: 7rem;
  }
  .page_banner .img {
    width: 50%;
    margin-right: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .content,
  .swiper_content {
    max-width: 896px;
  }
  .head h1 {
    font-size: 6rem;
  }
  .product_list .title {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 1024px) {
  header .logo,
  header .btns {
    margin: 0;
    padding: 0;
  }
  header nav {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    pointer-events: none;
    display: flex;
    --radius: 8px;
  }
  header nav.active {
    pointer-events: all;
  }
  header nav.active .close {
    opacity: 1;
  }
  header nav.active .con {
    transform: translate(0);
  }
  header nav > .close {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s;
    background-color: rgba(0, 0, 0, 0.75);
    display: block;
  }
  header nav .con {
    width: min(300px, 80%);
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.3s;
    transform: translateX(-100%);
    background-color: var(--secondary);
  }
  header nav .close_box {
    padding: 12px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  header nav .close_box .close {
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-left: auto;
    transition: all 0.3s;
    border-radius: var(--radius);
    background: url('../images/close-w.svg') no-repeat center / 12px;
  }
  header nav .close_box .close:hover {
    background-color: rgba(255, 255, 255, 0.1);
  }
  header nav .close_box + div {
    flex: 1;
    overflow: auto;
    padding: 12px 12px 30px;
  }
  header nav .menu {
    display: block;
  }
  header nav .menu > li {
    cursor: pointer;
  }
  header nav .menu > li + li {
    margin-top: 8px;
  }
  header nav .menu > li > a {
    display: block;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 12px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .menu > li > a:hover {
    background-color: rgba(255, 255, 255, 0.1);
  }
  header nav .menu > li.current-menu-item > a,
  header nav .menu > li.current-menu-parent > a {
    background-color: rgba(255, 255, 255, 0.1);
  }
  header nav .menu .menu-item-has-children {
    position: relative;
  }
  header nav .menu .menu-item-has-children > a {
    margin-right: 46px;
  }
  header nav .menu .menu-item-has-children::before,
  header nav .menu .menu-item-has-children::after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: 0;
    width: 36px;
    height: 36px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .menu .menu-item-has-children::after {
    background: url(../images/select.svg) no-repeat center / 12px;
    filter: contrast(0) brightness(2);
  }
  header nav .menu .menu-item-has-children.active::before {
    background-color: rgba(255, 255, 255, 0.1);
  }
  header nav .menu .menu-item-has-children.active::after {
    transform: rotate(180deg);
  }
  header nav .sub-menu {
    position: static;
    padding: 10px;
    margin: 12px 0;
    box-shadow: none;
    display: none;
    opacity: 1;
    pointer-events: all;
    transition: none;
    min-width: unset;
    border-radius: var(--radius);
    transform: translate(0);
    background-color: rgba(255, 255, 255, 0.1);
  }
  header nav .sub-menu > li {
    cursor: pointer;
    transform: translate(0);
  }
  header nav .sub-menu > li + li {
    margin-top: 6px;
  }
  header nav .sub-menu > li > a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    white-space: normal;
    padding: 10px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .sub-menu > li > a:hover {
    background-color: rgba(255, 255, 255, 0.05);
  }
  header nav .sub-menu > li.current-menu-item > a {
    background-color: rgba(255, 255, 255, 0.05);
  }
  header nav .sub-menu .menu-item-has-children > a {
    margin-right: 42px;
  }
  header nav .sub-menu .menu-item-has-children::before,
  header nav .sub-menu .menu-item-has-children::after {
    top: 2px;
    width: 36px;
    height: 36px;
    background-size: 10px;
  }
  header nav .sub-menu .sub-menu {
    margin: 10px 0;
  }
  header nav .sub-menu .sub-menu > li + li {
    margin-top: 0;
  }
  header nav .sub-menu .sub-menu > li > a {
    font-size: 12px;
  }
  header .btn_menu {
    display: block;
  }
  header .btn_search,
  header .btn_lang,
  header .btn {
    margin: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .content,
  .swiper_content {
    max-width: 768px;
  }
  .head h1 {
    font-size: 5rem;
  }
  .head h2 {
    font-size: 4rem;
  }
  .product_list .title {
    font-size: 2rem;
  }
}
@media screen and (min-width: 769px) {
  ul::-webkit-scrollbar,
  div::-webkit-scrollbar {
    width: 4px;
    height: 4px;
  }
  ul::-webkit-scrollbar-thumb,
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #8b8b8b;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
  }
  body {
    font-size: 1.4rem;
  }
  .content {
    padding: 0 20px;
  }
  .swiper_content {
    padding: 10px 20px;
  }
  .only_mobile {
    display: block;
  }
  body.fixed {
    padding-right: 0;
  }
  .gap {
    gap: 20px;
  }
  .btn,
  .btn_line {
    font-size: 14px;
    line-height: 40px;
    padding: 0 20px;
    letter-spacing: unset;
  }
  .btn_ft {
    font-size: 14px;
    letter-spacing: unset;
    padding: 6px 0;
  }
  .btn_s {
    width: 40px;
  }
  .btn_i {
    font-size: 14px;
    gap: 12px;
    grid-template-columns: 1fr 40px;
  }
  .swiper_btns {
    gap: 20px;
  }
  .swiper_btns div {
    width: 40px;
  }
  .swiper_btns.middle:not(:has(.swiper-button-lock)) {
    position: static;
    width: 100%;
    padding: 0 20px;
    margin-top: 30px;
    transform: translate(0);
    max-width: unset;
    justify-content: flex-end;
  }
  div.head.flex .syedittext {
    padding: 0;
  }
  div.head.flex .btn,
  div.head.flex .btn_line {
    margin: 0;
  }
  div.head .subtitle {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 8px;
    letter-spacing: 1px;
    gap: 8px;
  }
  div.head .subtitle::before {
    width: 30px;
  }
  div.head h1 {
    font-size: 25px;
    line-height: 1.3;
    letter-spacing: unset;
    max-width: unset;
  }
  div.head h2 {
    font-size: 22px;
    line-height: 1.3;
    letter-spacing: unset;
    max-width: unset;
  }
  div.head .desc,
  div.head p {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: unset;
    max-width: unset;
    margin-top: 12px;
  }
  div.head .btn,
  div.head .btn_line {
    font-size: 14px;
    line-height: 40px;
    padding: 0 20px;
    letter-spacing: unset;
    margin-top: 20px;
    min-width: unset;
  }
  div.head .btn_ft {
    margin-top: 20px;
  }
  header {
    padding: 0;
    position: sticky;
    background-color: var(--secondary);
    top: 0;
  }
  header.opt {
    top: 0;
  }
  header .logo img {
    height: 18px;
  }
  header .btns {
    gap: 26px;
    min-height: 64px;
  }
  header .btn_search,
  header .btn_lang {
    width: 22px;
    height: 22px;
  }
  header .btn {
    line-height: 40px;
  }
  footer .main {
    padding: 50px 0;
  }
  footer .main .flex {
    display: grid;
    align-items: unset;
    justify-content: unset;
    gap: 0;
  }
  footer .main strong {
    font-size: 18px;
    letter-spacing: unset;
  }
  footer .main .foot_subscribe {
    width: 100%;
    min-width: unset;
    margin: 0;
    margin-top: 30px;
  }
  footer .main .foot_subscribe p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  footer .main .foot_subscribe form {
    padding-right: 5px;
    margin-top: 20px;
    margin-bottom: 16px;
  }
  footer .main .foot_subscribe form input {
    font-size: 14px;
    padding: 0 20px;
  }
  footer .main .foot_subscribe form input[type=submit] {
    width: 40px;
    height: 40px;
    margin: 5px 0;
  }
  footer .main .foot_intro {
    order: -1;
    display: block;
  }
  footer .main .foot_intro .logo {
    margin: 0 auto;
    padding: 0;
    max-width: 240px;
  }
  footer .main .foot_intro .logo img {
    width: 100%;
    height: auto;
  }
  footer .main .foot_intro .social {
    margin-top: 30px;
    gap: 16px;
    justify-content: space-around;
  }
  footer .main .foot_intro .social a {
    width: 22px;
    height: 22px;
  }
  footer .main .foot_nav {
    width: 100%;
    min-width: unset;
  }
  footer .main .foot_nav strong {
    font-size: 16px;
    line-height: 46px;
    border: 1px solid rgba(255, 255, 255, 0.35);
    padding: 0 22px;
    position: relative;
    margin-bottom: 16px;
  }
  footer .main .foot_nav strong::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background: url(../images/select.svg) no-repeat center / contain;
    position: absolute;
    right: 22px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    filter: contrast(0) brightness(2);
  }
  footer .main .foot_nav.active strong::after {
    transform: translateY(-50%) rotate(180deg);
  }
  footer .main .foot_nav > div {
    display: none;
    padding: 0 20px 20px;
  }
  footer .main .foot_nav > div li + li {
    margin-top: 14px;
  }
  footer .main .foot_nav > div a {
    font-size: 14px;
    display: block;
    font-weight: normal;
  }
  footer .main .foot_nav > div p {
    font-size: 14px;
    line-height: 1.5;
  }
  footer .main .foot_connect {
    width: 100%;
    padding-top: 20px;
  }
  footer .main .foot_connect strong {
    margin-bottom: 20px;
  }
  footer .main .foot_connect li + li {
    margin-top: 20px;
  }
  footer .main .foot_connect li {
    padding-left: 30px;
  }
  footer .main .foot_connect li::before {
    width: 16px;
    height: 16px;
    top: 5px;
  }
  footer .main .foot_connect li a {
    font-size: 16px;
  }
  footer .main .foot_connect li .label {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 6px;
  }
  footer .main .foot_connect .email::before {
    top: 5px;
  }
  footer .bottom {
    padding: 20px 0;
    font-size: 13px;
  }
  footer .bottom .flex {
    gap: 30px;
    flex-direction: column-reverse;
  }
  footer .bottom ul {
    gap: 1rem 0;
  }
  footer .bottom ul li::before {
    height: 10px;
    margin: 0 10px;
  }
  footer .bottom a {
    font-size: 14px;
  }
  footer #backtop {
    width: 40px;
    right: 20px;
    bottom: 20px;
  }
  .footer_stated .fl_block {
    width: 41px;
    height: 24px;
    left: 0;
    top: -10px;
  }
  .footer_stated .head {
    padding: 40px 0;
  }
  .footer_stated .btns {
    margin-top: 20px;
    gap: 14px;
  }
  .footer_stated .btns .btn,
  .footer_stated .btns .btn_line {
    padding: 0 14px;
  }
  .footer_stated .image {
    width: 50%;
    margin-right: -20px;
  }
  .page_banner::before {
    background-image: linear-gradient(to left, var(--secondary), transparent);
    opacity: 0.9;
  }
  .page_banner .flex {
    min-height: unset;
    padding: 50px 0;
  }
  .page_banner .flex .con {
    padding: 0;
  }
  .page_banner .con p {
    min-height: unset;
  }
  .page_banner .con .nums {
    margin-top: 20px;
    padding-top: 20px;
  }
  .page_banner .con .nums ul {
    gap: 20px;
  }
  .page_banner .con .nums strong {
    font-size: 26px;
  }
  .page_banner .con .nums strong i {
    margin-left: 3px;
  }
  .page_banner .con .nums .label {
    font-size: 13px;
    margin-top: 5px;
    letter-spacing: unset;
  }
  .page_banner .btns {
    margin-top: 20px;
    gap: 14px;
  }
  .page_banner .img {
    width: 48%;
    margin: 0;
  }
  .page_products {
    padding: 50px 0;
    overflow: hidden;
  }
  .page_products .head {
    align-items: flex-end;
  }
  .page_products .page_products_swiper {
    margin-top: 30px;
    overflow: unset;
  }
  .page_products .page_products_swiper .swiper-slide {
    max-width: 290px;
  }
  .page_products .swiper_control {
    margin-top: 30px;
  }
  .breadcrumbs {
    line-height: 20px;
    min-height: 30px;
  }
  .breadcrumbs span {
    font-size: 14px;
  }
  .breadcrumbs span span::before {
    font-size: 14px;
    margin: 0 10px;
  }
  .product_list .info {
    padding: 20px;
  }
  .product_list .info .syedittext .order {
    font-size: 13px;
    letter-spacing: unset;
  }
  .product_list .info .syedittext .title {
    font-size: 18px;
    margin-top: 5px;
  }
  .product_list .info .syedittext .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .product_list .info .btn_s {
    margin-top: 20px;
  }
  .blog_list .info {
    padding: 20px;
  }
  .blog_list .info .metas {
    font-size: 14px;
    letter-spacing: unset;
    gap: 5px;
  }
  .blog_list .info .metas .date {
    margin-right: 0;
  }
  .blog_list .info .title {
    font-size: 18px;
    line-height: 1.5;
    margin-top: 5px;
  }
  .blog_list .info .btn_i {
    margin-top: 20px;
  }

  /*** global css ***/
  .search_drawer .content {
    height: 100%;
  }
  .search_drawer .close {
    width: 20px;
    height: 20px;
    bottom: 30px;
    left: unset;
    right: 30px;
    transform: translate(0);
  }
  .search_drawer .close:hover {
    transform: translate(0);
  }
  .search_drawer form {
    display: grid;
    grid-template-columns: 1fr auto;
  }
  .search_drawer input[type="text"] {
    height: 46px;
    font-size: 16px;
  }
  .search_drawer input[type="submit"] {
    width: 46px;
    height: 46px;
    display: block;
    overflow: hidden;
    text-indent: -999px;
    background: url(../img/icon-search.svg) no-repeat center/20px;
  }

  .video_pop .pop_content {
    max-width: 96vw;
    width: 96vw;
    height: auto;
  }

  [data-aos^=fade] {
    opacity: 1 !important;
    transform: translate(0) !important;
  }

  .quote_modal .modal_content .img {
    display: none;
  }
  .quote_modal .contact_banner .quote_form {
    width: 100%;
  }
  /*** global css ***/
}
@media screen and (max-width: 576px) {
  header .btn {
    display: none;
  }
  .footer_stated .image {
    width: calc(100% + 40px);
    margin: 0 -20px;
    order: -1;
    clip-path: unset;
  }
  .footer_stated .image .img {
    clip-path: unset;
  }
  .footer_stated .head {
    padding-top: 0;
  }
  .footer_stated .btns {
    display: grid;
  }
  .page_banner .nums ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .page_banner .btns {
    display: grid;
  }
  .page_banner .img {
    width: 100%;
    order: -1;
  }
}


.quote_form form {
  gap: 1rem 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.quote_form form span {
  width: 100%;
}
.quote_form form .col2 {
  width: 48.319328%;
}
.quote_form form input,
.quote_form form select,
.quote_form form textarea {
  width: 100%;
  height: 5rem;
  display: block;
  outline: none;
  color: var(--title);
  font-size: 1.6rem;
  transition: all 0.3s;
  padding: 0 1.6rem;
  border: 1px solid #fff;
  background-color: #fff;
}
.quote_form form input:focus,
.quote_form form select:focus,
.quote_form form textarea:focus {
  border-color: var(--primary);
}
.quote_form form input::placeholder,
.quote_form form select::placeholder,
.quote_form form textarea::placeholder {
  color: #8c8c8c;
}
.quote_form form textarea {
  height: 11.2rem;
  padding: 1rem 1.6rem;
}
.quote_form form span:has(label) {
  position: relative;
  margin-top: 0.6rem;
}
.quote_form form label:has(input[type=submit]) input {
  display: none;
}
.quote_form form span:has(input[type=checkbox]) {
  margin-top: 2.2rem;
}
.quote_form form input[type=checkbox] {
  width: 2.1rem;
  height: 2.1rem;
  padding: 0;
  border: 1px solid #b0b3b5;
  vertical-align: top;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
}
.quote_form form input[type=checkbox]::after {
  content: '';
  display: block;
  width: 80%;
  height: 80%;
  background: url(../img/gou.svg) no-repeat center / contain;
  transition: all 0.3s;
  opacity: 0;
}
.quote_form form input[type=checkbox]:checked::after {
  opacity: 1;
}
.quote_form form input[type=checkbox] ~ span {
  vertical-align: top;
  cursor: pointer;
  color: #8e8e8e;
  font-size: 1.7rem;
  display: inline-block;
  width: calc(100% - 2.5rem);
  padding-left: 0.8rem;
  margin-top: -1px;
}
.contact_banner::before {
  width: 72.55%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  content: '';
  background-image: linear-gradient(to left, #0f0f0f, transparent);
  opacity: 0.44;
  pointer-events: none;
  z-index: -1;
}
.contact_banner::after {
  width: 100%;
  height: 28%;
  position: absolute;
  right: 0;
  bottom: 0;
  content: '';
  background-image: linear-gradient(to top, #000 3.1%, transparent);
  opacity: 0.77;
  pointer-events: none;
  z-index: -1;
}
.contact_banner .flex {
  height: 113vh;
  max-height: 103.4rem;
  min-height: max-content;
  padding: 14.4rem 0 9rem;
}
.contact_banner .quote_form {
  width: 50%;
  max-width: 54rem;
  background-color: #fff;
  padding: 2.6rem 4rem 4rem;
  margin-left: auto;
}
.contact_banner .quote_form .title,
.contact_banner .quote_form h1 {
  font-size: 3.4rem;
  font-weight: 500;
  color: #1c1c1c;
}
.contact_banner .quote_form form {
  margin-top: 1.7rem;
  gap: 0.8rem;
}
.contact_banner .quote_form input,
.contact_banner .quote_form select,
.contact_banner .quote_form textarea {
  width: 100%;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.14);
  font-size: 1.8rem;
  padding: 0;
  height: 5.8rem;
}
.contact_banner .quote_form input:focus,
.contact_banner .quote_form select:focus,
.contact_banner .quote_form textarea:focus {
  border-bottom-color: var(--primary);
}
.contact_banner .quote_form textarea {
  height: 14rem;
  padding-bottom: 1rem;
  margin-top: 1.6rem;
}
.contact_banner .quote_form span:has(input[type=submit]) {
  margin-top: 4.1rem;
}
.contact_banner .quote_form label:has(input[type=submit]) {
  width: 100%;
}
input[type=submit] {
  display: none;
}
@media screen and (max-width: 768px) {
  .quote_form form {
    gap: 16px 0;
  }
  .quote_form form .col2 {
    width: 100%;
  }
  .quote_form form input,
  .quote_form form textarea,
  .quote_form form select {
    font-size: 14px;
    height: 46px;
    padding: 0 15px;
  }
  .quote_form form select {
    background-size: 12px;
    background-position: right 20px center;
    padding-right: 40px;
  }
  .quote_form form textarea {
    padding: 10px 15px;
    height: 100px;
  }
  .quote_form form span:has(input[type=checkbox]) {
    margin-top: 0;
  }
  .quote_form form input[type=checkbox] {
    width: 20px;
    height: 20px;
  }
  .quote_form form input[type=checkbox] ~ span {
    width: calc(100% - 24px);
    padding-left: 12px;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 0;
  }
  .quote_form form span:has(input[type=submit]) {
    margin-top: 10px;
  }
  .quote_form form label:has(input[type=submit]) {
    gap: 10px;
    font-size: 16px;
    padding: 11px 20px;
  }
  .quote_form form label:has(input[type=submit])::before {
    width: 15px;
    height: 15px;
  }
  .contact_banner .flex {
    height: auto;
    padding: 50px 0;
  }
  .contact_banner .quote_form {
    width: 100%;
    padding: 20px;
    max-width: 440px;
  }
  .contact_banner .quote_form .title,
  .contact_banner .quote_form h1 {
    font-size: 25px;
  }
  .contact_banner .quote_form form {
    gap: 16px 0;
    margin-top: 10px;
  }
  .contact_banner .quote_form input,
  .contact_banner .quote_form textarea,
  .contact_banner .quote_form select {
    font-size: 14px;
    height: 46px;
  }
  .contact_banner .quote_form textarea {
    height: 100px;
    padding-bottom: 10px;
    margin-top: 0;
  }
  .contact_banner .quote_form span:has(input[type=submit]) {
    margin-top: 10px;
  }
}
